Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 02-24-06, 04:50 AM   #1
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default 6600LE supported?

Hello,

My old (ATI) video card broke a few days ago. While searching for a new, cheap one, I was looking for an Nvidia card, because people tell me that they have better Linux support. Now I have already ordered a 6600LE (it should good enough for normal usage and accidental gaming and doesn't cost too much) and should arrive today or tomorrow.

Now I was already reading up on installing Nvdia Linux drivers, and came accross the supported products list, right here: http://www.nvidia.com/object/IO_18897.html

There's a lot of cards in this list, but I don't see the 6600LE listed there. Is this an Nvidia error or will I run into troubles why trying to get this work?

Kind regards,
Thomas
t0maz is offline   Reply With Quote
Old 02-24-06, 06:48 AM   #2
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: 6600LE supported?

The 1.0-8178 NVIDIA Linux graphics driver release supports the GeForce 6600 LE, please see http://download.nvidia.com/XFree86/L...ppendix-a.html for a list of supported GPUs.
zander is offline   Reply With Quote
Old 02-24-06, 09:00 AM   #3
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default Re: 6600LE supported?

I am sorry that I didn't notice this information.

Thank you very much, I can sleep now at night. ;-)
t0maz is offline   Reply With Quote
Old 02-26-06, 02:59 AM   #4
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default Re: 6600LE supported?

Hello,

In that list you posted the 6600LE is listed with a PCI id of 0x0142. But when I do 'lspci' I get an ID of 00f4. Am I looking at the wrong number, or is there something wrong with my card?
The relevant lspci line:

0000:02:00.0 VGA compatible controller: nVidia Corporation: Unknown device 00f4 (rev a2)

It's an ASUS N6600LE with 128MB's of RAM.
t0maz is offline   Reply With Quote
Old 02-26-06, 10:00 AM   #5
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default Re: 6600LE supported?

Well this card seems to be trash. It freezes with the standard 'nv' driver of X and doesn't want to start at all with the official drivers. It shows up as an unkown nvidia VGA device and google doesn't know a lot about this card. It's not listed in the ASUS page and only God knows why the chip of this thing isn't the 'normal' 6600LE.

Last edited by t0maz; 02-26-06 at 10:20 AM.
t0maz is offline   Reply With Quote
Old 02-26-06, 10:24 AM   #6
krionius
Asus 8800GTS 320M
 
krionius's Avatar
 
Join Date: Jul 2003
Location: Budapest, HU
Posts: 249
Default Re: 6600LE supported?

sorry for duplicating
__________________
SK - Java Classic RPG http://zaza.uw.hu/mrp/index.html http://linuxrpgs.blogspot.com
Asus GF8800GTS 320M DDR3 PCI-E - nvidia 169.09
Abit KN9 SLI (nforce570),AMD64 X2 3800+@4800+,2x1GB 800MHz DDR2,160G SATA2 WesternDigital,430W Chieftec PSU
gentoo linux (since 2003) 2006.1 amd64 kernel 2.6.22-suspend2 X.Org 7.3 | gnome 2.20.0, kde 3.5.5, beryl 0.2.1

Samsung SyncMaster 913N@1240, Tatung "32 @1080i, Pinnacle PCTV Rave, Pioneer DVR110D
Abit AN-M2HD NVidia 7050PV Noiseless HTPC, Ubuntu Linux 7.10 64bit kernel 2.6.23.8, nvidia 169.04, FSP Zen 300W,
Thermaltake Sonic Tower, AMD64 X2 4200+, 2GB DDR2, 400G SATA2 WD, Asus TVTuner (saa7134) Silent Linux HTPC

Asus TravelMate 4100 NVidia 6200 Go, Ubuntu Linux 8 32bit kernel 2.6.24, nvidia 169.12, Intel32 1.6G, 1.5GB DDR2,
krionius is offline   Reply With Quote
Old 02-26-06, 10:27 AM   #7
krionius
Asus 8800GTS 320M
 
krionius's Avatar
 
Join Date: Jul 2003
Location: Budapest, HU
Posts: 249
Default Re: 6600LE supported?

Quote:
Originally Posted by t0maz
Well this card seems to be trash. It freezes with the standard 'nv' driver of X and doesn't want to start at all with the official drivers. It shows up as an unkown nvidia VGA device and google doesn't know a lot about this card. It's not listed in the ASUS page and only God knows why the chip of this thing isn't the 'normal' 6600LE.
You may try to lookup the id in the driver or the so (dont know where it sits, but maybe someone can tell it), and try to overwrite it with a hexeditor manually, and give a try. (ATi driver is used to be hacked this way for new cards, and it worked for them in some cases I know of).

Or is there an override setting for x conf device section to specify chipId explicitly?

PS: Is this an ASUS one? ASUStek is used to be a good manufacturer. I hope you can solve this somehow. I am surprised, seems like a rare case, as ASUS is a well known and supported one as nvidia manufacturer. I own one too.
__________________
SK - Java Classic RPG http://zaza.uw.hu/mrp/index.html http://linuxrpgs.blogspot.com
Asus GF8800GTS 320M DDR3 PCI-E - nvidia 169.09
Abit KN9 SLI (nforce570),AMD64 X2 3800+@4800+,2x1GB 800MHz DDR2,160G SATA2 WesternDigital,430W Chieftec PSU
gentoo linux (since 2003) 2006.1 amd64 kernel 2.6.22-suspend2 X.Org 7.3 | gnome 2.20.0, kde 3.5.5, beryl 0.2.1

Samsung SyncMaster 913N@1240, Tatung "32 @1080i, Pinnacle PCTV Rave, Pioneer DVR110D
Abit AN-M2HD NVidia 7050PV Noiseless HTPC, Ubuntu Linux 7.10 64bit kernel 2.6.23.8, nvidia 169.04, FSP Zen 300W,
Thermaltake Sonic Tower, AMD64 X2 4200+, 2GB DDR2, 400G SATA2 WD, Asus TVTuner (saa7134) Silent Linux HTPC

Asus TravelMate 4100 NVidia 6200 Go, Ubuntu Linux 8 32bit kernel 2.6.24, nvidia 169.12, Intel32 1.6G, 1.5GB DDR2,
krionius is offline   Reply With Quote
Old 02-26-06, 10:38 AM   #8
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: 6600LE supported?

There's an nv X driver bug that can cause this problem with the 6600, so I wouldn't assume that there's a problem with the hardware.

As for the nvidia X driver, please generate and post an nvidia-bug-report.log.

Thanks,
Lonni
netllama is offline   Reply With Quote

Old 02-26-06, 03:09 PM   #9
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default Re: 6600LE supported?

Well I'm sorry for all the fuss, but it seems to be working on Gentoo with the nvidia drivers. The nv driver still buggered out. Still I find it a strange case, with the PCI ID being different and all.
t0maz is offline   Reply With Quote
Old 02-26-06, 03:25 PM   #10
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: 6600LE supported?

@t0maz: does your graphics card have an HSI bridge? If so, the PCI ID is expected/correct.
zander is offline   Reply With Quote
Old 02-27-06, 05:24 AM   #11
t0maz
Registered User
 
Join Date: Feb 2006
Posts: 6
Default Re: 6600LE supported?

Quote:
Originally Posted by zander
@t0maz: does your graphics card have an HSI bridge? If so, the PCI ID is expected/correct.
I am sorry, I do not know what an HSI bridge and also I don't know how to check wether the card has one.
t0maz is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenCL 1.2 supported in AMD OpenCL APP SDK 2.7 and Catalyst 12.4 drivers News Archived News Items 0 05-30-12 09:30 AM
AGP Fast write and SiS 735 not supported ? Chojin NVIDIA Linux 9 10-11-02 06:52 PM
Athlon XP is supported...with probs DoinkyBottoms CPUs, Motherboards And Memory 5 09-23-02 09:27 PM
"Fast Writes" not supported ??? Klaus-P NVIDIA Linux 2 08-29-02 01:46 PM
Pixel shader version 1.4 supported? JohnsonLKD NVIDIA GeForce 7, 8, And 9 Series 19 08-20-02 04:04 AM

All times are GMT -5. The time now is 02:50 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.